
Foreman - Bug #742

Unable to set parameters for an unmanaged host

03/15/2011 02:59 PM - Arnaud Sourioux

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If a host is not managed by foreman,

we are unable to set his Name, Hostgroup or Environment.

When I try to set and submit them i get an error saying :

- Mac can't be blank

- Mac is invalid

- Ip is invalid

but as it his an unmanaged host we can't (maybe won't) set them

Related issues:

Is duplicate of Foreman - Bug #841: unmanaged hosts still require ip/mac address Closed 04/13/2011

History

#1 - 04/12/2011 04:07 PM - Ohad Levy

- Status changed from New to Feedback

not sure i understand... if the host is managed you need to key in mac/ip etc, if its not, you are not required....

#2 - 05/04/2011 07:26 AM - Ohad Levy

- Status changed from Feedback to Duplicate

- Target version set to 0.3
